IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'Nabýz' AND SYSOBJECTS.name = 'HMUAYENEEK3000')
ALTER TABLE dbo.HMUAYENEEK3000 ADD Nabýz float NULL
go

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'Tanb' AND SYSOBJECTS.name = 'HMUAYENEEK3000')
ALTER TABLE dbo.HMUAYENEEK3000 ADD Tanb NVARCHAR(12) NULL
go

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'Kilo' AND SYSOBJECTS.name = 'HMUAYENEEK3000')
ALTER TABLE dbo.HMUAYENEEK3000 ADD Kilo NVARCHAR(10) NULL
go

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'TanK' AND SYSOBJECTS.name = 'HMUAYENEEK3000')
ALTER TABLE dbo.HMUAYENEEK3000 ADD TanK NVARCHAR(10) NULL
go

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'Ates' AND SYSOBJECTS.name = 'HMUAYENEEK3000')
ALTER TABLE dbo.HMUAYENEEK3000 ADD Ates NVARCHAR(10) NULL
go

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'Solunum' AND SYSOBJECTS.name = 'HMUAYENEEK3000')
ALTER TABLE dbo.HMUAYENEEK3000 ADD Solunum NVARCHAR(10) NULL
go

